<?php
function mostrar_mensajes_log()
{
?>
<div class="notice error is-dismissible">
<p><?php _e( 'No tienes permisos para borrar el log', 'nichecreator' ); ?></p>
</div>
<?php
}

function mostrar_mensajes_log_exito()
{
?>
<div class="notice notice-success is-dismissible">
<p><?php _e( 'Fichero de log borrado', 'nichecreator' ); ?></p>
</div>
<?php
}

function mostrar_mensajes_borrartabla()
{
?>
<div class="notice error is-dismissible">
<p><?php _e( 'No tienes permisos para borrar la tabla', 'nichecreator' ); ?></p>
</div>
<?php
}

function mostrar_mensajes_borrartabla_exito()
{
?>
<div class="notice notice-success is-dismissible">
<p><?php _e( 'Entradas de tabla borradas', 'nichecreator' ); ?></p>
</div>
<?php
}

function mostrar_numeroentradas()
{
?>
<div class="notice is-dismissible">
<p><?php _e( 'La base de datos contiene entradas. Si no son las correctas, deberías borrarlas.', 'nichecreator' ); ?></p>
</div>
<?php
}

function mostrar_error()
{
?>
<div class="notice error is-dismissible">
<p><?php _e( 'Se ha producido un error', 'nichecreator' ); ?></p>
</div>
<?php
}

function mostrar_error_size()
{
?>
<div class="notice error is-dismissible">
<p><?php _e( 'Tamaño de fichero mayor de ', 'nichecreator' ); echo ini_get("upload_max_filesize")?></p>
</div>
<?php
}

function mostrar_borrarficherocsv_exito()
{
?>
<div class="notice notice-success is-dismissible">
<p><?php _e( 'Fichero borrado con éxito', 'nichecreator' ); ?></p>
</div>
<?php
}


function mostrar_subirficherocsv_exito()
{
?>
<div class="notice notice-success is-dismissible">
<p><?php _e( 'Fichero CSV subido correctamente', 'nichecreator' ); ?></p>
</div>
<?php
}


function mostrar_subirficheroxml_exito()
{
?>
<div class="notice notice-success is-dismissible">
<p><?php _e( 'Plantilla(s) creadas correctamente', 'nichecreator' ); ?></p>
</div>
<?php
}


function mostrar_subirficherocsvextension()
{
?>
<div class="notice error is-dismissible">
<p><?php _e( 'La extensión del fichero debe ser .csv', 'nichecreator' ); ?></p>
</div>
<?php
}

function mostrar_errorcsv()
{
?>
<div class="notice error is-dismissible">
<p><?php _e( 'El fichero no es un .csv separado por comas', 'nichecreator' ); ?></p>
</div>
<?php
}

function mostrar_subirficheroxmlextension()
{
?>
<div class="notice error is-dismissible">
<p><?php _e( 'La extensión del fichero debe ser .xml', 'nichecreator' ); ?></p>
</div>
<?php
}

function mensajes_clonado()
{
?>
		<div class="notice error is-dismissible">
        	<p><?php _e( 'La base de datos NO contiene entradas.', 'nichecreator' ); ?></p>
  		 </div>
		<?php
}

function datos_guardados()
{
?>
		<div class="notice notice-success is-dismissible">
        	<p><?php _e( 'Datos guardados correctamente.', 'nichecreator' ); ?></p>
  		 </div>
		<?php
}
function mostrar_prueba()
{
?>
<div class="notice notice-success is-dismissible">
<p><?php _e( 'Página(s) de prueba creada(s) con éxito', 'nichecreator' ); ?></p>
</div>
<?php
}
